field: 753bb1c6-0ff0-497d-8c1d-16770d584419 # Features Tabs
fieldLayouts:
  42438300-1c5b-4c66-893e-037d92a092ce:
    tabs:
      -
        elements:
          -
            fieldUid: af56ad9a-37bc-4a8e-891d-b923470b3ba4 # Tab Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e2fd868b-f4d4-403c-b55e-b968bc3d6a7b # Features
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  af56ad9a-37bc-4a8e-891d-b923470b3ba4: # Tab Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: tabTitle
    instructions: ''
    name: 'Tab Title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e2fd868b-f4d4-403c-b55e-b968bc3d6a7b: # Features
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: features
    instructions: ''
    name: Features
    searchable: true
    settings:
      contentTable: '{{%matrixcontent_features}}'
      maxBlocks: ''
      minBlocks: ''
      propagationKeyFormat: null
      propagationMethod: all
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
